<?php

namespace Database\Seeders;

use App\Models\Cotizacion;
use App\Models\Producto;
use App\Models\CotizacionItem;
use Illuminate\Database\Seeder;

class CotizacionItemSeeder extends Seeder
{
    public function run()
    {
        $cotizacion = Cotizacion::first();
        $producto = Producto::first();

        CotizacionItem::create([
            'cotizacion_id' => $cotizacion->id,
            'producto_id' => $producto->id,
            'cantidad' => 1,
            'precio_unitario' => 12500.00,
            'total' => 12500.00,
        ]);
    }
}
